input, label2, div.label2 {margin:0;font-size:13px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#828282; padding:10px 13px 11px;outline:none; position:relative; font-family: "Myriad W01 Regular";background:#fff;}

/* Feedback Form */
#feedback-form {position:relative;width: 300px;z-index:1;height:auto;clear: left;padding-bottom: 5px;margin-bottom: 0px;}
#feedback-form h2 {margin: 0px 0px 10px 0px;width: 270px;}
#feedback-form textarea, #feedback-form input {margin:0;font-size:13px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#828282; padding:10px 13px 11px;outline:none; position:relative; font-family: "Myriad W01 Regular";background:#fff;width:270px;}
#feedback-form textarea {overflow:auto; height:86px;resize:none; float:left; margin: 0 0 0 0;}	
#feedback-form label {display:block; min-height:54px; overflow:hidden;}
#feedback-form label.review { display:block; padding-bottom:0; border:none;}
#feedback-form .button {display: block; width: 120px; height: 33px; padding: 0px 0px 0px 0px;font-size: 12px;line-height: 33px;text-decoration: none;}
#feedback-form .error, #feedback-form .empty, #feedback-form .success {display:none;}	
#feedback-form .error, #feedback-form .empty {text-align:left; color:red; font-size:11px; clear:both; }
#feedback-form .buttons2 {overflow:hidden;position:relative; clear:both; padding-top:20px;padding-bottom: 20px;}
#feedback-form .buttons2 a {cursor:pointer;margin-top:0;text-align:center;color: #FFF;}
#feedback-form span{ display:block; margin: 0px 0 0 5px;}
#feedback-form .button:hover, #feedback-form .buttons2 a:hover {}
#feedback-form .buttons2 a.button:hover {color: #FFFFFF;}

/* Review form */
#review-form {position:relative;width: 300px;z-index:1;height:auto;clear: left;padding-bottom: 5px;margin-bottom: 20px;}
#review-form h2 {margin: 0px 0px 10px 0px;width: 270px;}
#review-form textarea, #review-form input {margin:0;font-size:13px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#828282; padding:10px 13px 11px;outline:none; position:relative; font-family: "Myriad W01 Regular";background:#fff;width:270px;}
#review-form textarea {overflow:auto; height:86px;resize:none; float:left; margin: 0 0 0 0;}	
#review-form label {display:block; min-height:54px; overflow:hidden;}
#review-form label.review { display:block; padding-bottom:0; border:none;}
#review-form .button {display: block; width: 120px; height: 33px; padding: 0px 0px 0px 0px;font-size: 12px;line-height: 33px;text-decoration: none;}
#review-form .error, #review-form .empty, #review-form .success {display:none;}	
#review-form .error, #review-form .empty {text-align:left; color:red; font-size:11px; clear:both; }
#review-form .buttons2 {overflow:hidden;position:relative; clear:both; padding-top:0px;padding-bottom: 20px;}
#review-form .buttons2 a {cursor:pointer;margin-top:0;text-align:center;color: #FFF;}
#review-form span{ display:block; margin: 0px 0 0 5px;}
#review-form .button:hover, #review-form .buttons2 a:hover {}
#review-form .buttons2 a.button:hover {color: #FFFFFF;}

/* Contact form */
#contact-form {padding:7px 0 0 0;}
#contact-form .success {width:315px;color:#FFFFFF;}
#contact-form textarea, #contact-form input {margin:0;font-size:13px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#828282; padding:10px 13px 11px;outline:none; position:relative; font-family: "Myriad W01 Regular";background:#fff;width:315px;}
#contact-form textarea {overflow:auto; height:146px;resize:none; float:left; margin: 0 0 0 0;}	
#contact-form label {display:block; min-height:54px; overflow:hidden;}
#contact-form label.message { display:block; padding-bottom:0; }
#contact-form .button {margin-right:8px;}
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {text-align:left; color:red; font-size:11px; clear:both;}
#contact-form .buttons2 {overflow:hidden;position:relative; clear:both; padding-top:23px;padding-bottom: 10px;}
#contact-form .buttons2 a {cursor:pointer;margin-top:0;text-align:center;border:1px solid #e7e7e7;}
#contact-form span{ display:block; margin: 0px 0 0 5px;}
#contact-form .button:hover, #contact-form .buttons2 a:hover {}

/*login form */
#login-form {padding:7px 0 0 0;margin: 0px 0px 0px -22px;}
#login-form .success {width:212px;margin-left: 20px; font-size: 0.8em;}
#login-form input {margin:0;font-size:13px; border-top: 2px solid #a49365;border-right: 2px solid #a49365;border-bottom: 2px solid #a49365;border-top-right-radius: 10px;-moz-border-radius-topright: 10px;-webkit-border-top-right-radius: 10px;border-bottom-right-radius: 10px;-moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px;color:#828282; padding:10px 13px 11px 40px;outline:none; position:relative; font-family: "Myriad W01 Regular";background:#fff;width:212px;}
#login-form label {display:block; min-height:54px; overflow:hidden;}
#login-form .button {padding: 8px 20px;text-decoration: none; margin-left: 10px;}
#login-form .error, #login-form .empty, #login-form .success {display:none;}	
#login-form .error, #login-form .empty {text-align:left; color:red; font-size:11px; clear:both;margin-left: 32px;}
#login-form .buttons2 {overflow:hidden;position:relative; clear:both; padding-top:23px;padding-bottom: 10px; margin-left: 22px;}
#login-form .buttons2 a {line-height: 40px;cursor:pointer;margin-top:0;text-align:center;color:#FFF;}
#login-form span{ display:block; margin: 0px 0 0 5px;}
#login-form #passwordCover { display: block; cursor: text; background: #FFF; width: 190px; padding:8px 13px 8px 40px; position: absolute; font-size:13px; color:#828282; margin: -36px 0 0 2px; }
#login-form label.remove { margin: 10px 0px -30px 0px; padding: 0; font-size:13px; color:#828282; }
#login-form .button:hover, #login-form .buttons2 a:hover {color:#FFF;}
#login-form a {color: #FFFFFF; margin-left: 32px;}
#login-form a.small:hover {color: #bf1e2e;}
#login-form a.small {font-size: 0.6em;}

#member-form, #forgot-form {padding:7px 0 0 0; color:#828282;margin:0px 0px 20px 120px;}
#member-form .success, #forgot-form success {width:480px;color:#FFFFFF;}
#member-form textarea, #member-form input, #forgot-form input {margin:0;font-size:13px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#828282; padding:10px 13px 11px;outline:none; position:relative; font-family: "Myriad W01 Regular";background:#fff;width:480px;}
#member-form textarea {overflow:auto; height:146px;resize:none; float:left; margin: 0 0 0 0;}	
#member-form label, #forgot-form label {display:block; min-height:54px; overflow:hidden; margin-left: 0px;}
#member-form .button { display: block; float: left; text-align: left; width:125px; height: 33px; line-height: 33px; margin-right: 10px; color: #FFF;padding: 0px 0px 0px 0px;font-size: 12px;text-decoration: none;}
#member-form .error, #member-form .empty, #member-form .success, #forgot-form .error, #forgot-form .empty, #forgot-form .success {display:none;}	
#member-form .error, #member-form .empty, #forgot-form .error, #forgot-form .empty {text-align:left; color:red; font-size:11px; clear:both;}
#member-form .buttons2, #forgot-form .buttons2 {overflow:hidden;position:relative; clear:both; padding-top:23px;padding-bottom: 10px;margin-left: 0px;}
#member-form .buttons2 a, #forgot-form .buttons2 a {cursor:pointer;margin-top:0;text-align:center;}
#member-form span, #forgot-form span { display:block; margin: 0px 0 0 5px;}
#member-form #passwordCover, #member-form #passwordCover2 { display: block; cursor: text; background: #FFF; width: 478px; padding:8px 13px 8px; position: absolute; font-size:13px; color:#828282; margin: -35px 0 0 2px; }
#member-form div.label2 {font-size: 0.75em;display:block; height:38px; margin: 0px 0px 16px 0px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;width:504px; background:#FFF;padding: 0px;}
#member-form select {margin:10px 0px 0px 0px;font-size:13px; color:#828282; padding:0px 13px 0px;position:relative; font-family: "Myriad W01 Regular";background:#fff;width:500px; z-index: 40;}
#member-form select option {line-height: 30px; padding: 5px;}
#member-form div.label2 span { float: left; padding:10px 0px 8px 10px; width: 130px;}
#member-form div.label2 input[type=checkbox] { border: none; margin: 12px 0px 0px 0px; padding:0px 0px 0px 0px; width: 50px;}
#member-form div.label2 .empty { margin: -10px 0px -10px -5px;}
#member-form .button:hover, #member-form .buttons2 a:hover {color: #FFF;}
#member-form span.outside { display: inline; color: #FFF; font-size: 0.6em;}
#member-form p.terms input[type=checkbox] {padding: 0px;width: 10px;position: absolute;margin: 5px 0px 0px 10px;}

#delivery-form {padding:7px 0 0 0; color:#848484;margin:0px 0px 20px 120px;}
#delivery-form .success {width:480px;}
#delivery-form textarea, #delivery-form input {margin:0;font-size:13px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#828282;padding:10px 13px 11px;outline:none; position:relative; font-family: "Myriad W01 Regular";background:#fff;width:480px;}
#delivery-form textarea {overflow:auto; height:146px;resize:none; float:left; margin: 0 0 0 0;}	
#delivery-form label {display:block; clear: left; min-height:54px; overflow:hidden; margin-left: 0px;}
#delivery-form .button { display: block; float: left; text-align: left; width:158px; height: 33px; line-height: 33px; margin-right: 10px; color: #FFF; padding: 0px 0px 0px 10px;font-size: 12px;text-decoration: none;}
#delivery-form .error, #delivery-form .empty, #delivery-form .success {display:none;}	
#delivery-form .error, #delivery-form .empty {text-align:left; color:red; font-size:11px; clear:both;}
#delivery-form .buttons2 {overflow:hidden;position:relative; clear:both; padding-top:23px;padding-bottom: 10px;margin-left: 0px;}
#delivery-form .buttons2 a {cursor:pointer;margin-top:0;text-align:center;}
#delivery-form span { display:block; margin: 0px 0 0 5px;}
#delivery-form label2 {display:block; height:38px; margin: 0px 0px 16px 0px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;width:504px; background:#FFF;padding: 0px;}
#delivery-form select {margin:2px 0px 0px 0px;font-size:13px; color:#848484; border: none; padding:8px 0px 0px 11px;position:relative; font-family:"Myriad W01 Regular";background:#fff;width:430px; z-index: 40;}
#delivery-form select option {line-height: 30px; padding: 5px;}
#delivery-form label2 span { float: left; padding:10px 0px 8px 10px; }
#delivery-form label2 input[type=checkbox] { border: none; margin: 12px 0px 0px 10px; padding:0px 0px 0px 0px; width: 50px;}
#delivery-form label2 .empty { margin: -10px 0px -10px -5px;}
#delivery-form .button:hover, #delivery-form .buttons2 a:hover {color: #FFF;}

#large-contact-form {margin-left: 0px;padding:7px 0 0 0; color:#828282;margin:0px 0px 20px 120px;}
#large-contact-form .success {width:480px;color:#FFFFFF;}
#large-contact-form textarea, #large-contact-form input {margin:0;font-size:13px; border:1px solid #e7e7e7;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#828282; padding:10px 13px 11px;outline:none; position:relative; font-family: "Myriad W01 Regular";background:#fff;width:480px;}
#large-contact-form textarea {overflow:auto; height:146px;resize:none; float:left; margin: 0 0 0 0;}	
#large-contact-form label {display:block; min-height:54px; overflow:hidden; margin-left: 0px;}
#large-contact-form .button {margin-right:8px;}
#large-contact-form .error, #large-contact-form .empty, #large-contact-form .success {display:none;}	
#large-contact-form .error, #large-contact-form .empty {text-align:left; color:red; font-size:11px; clear:both;}
#large-contact-form .buttons2 {overflow:hidden;position:relative; clear:both; padding-top:23px;padding-bottom: 10px;margin-left: 0px;}
#large-contact-form .buttons2 a {cursor:pointer;margin-top:0;text-align:center;}
#large-contact-form span{ display:block; margin: 5px 0 5px 10px; }
#large-contact-form label3 {display:block; margin: 0px 0px 16px 0px; border:1px solid #e7e7e7;width:465px; font-size: 13px; background:#FFF;}
#large-contact-form label3 div span { padding:0px 0px 10px 10px; }
#large-contact-form label3 div { clear: left; }
#large-contact-form label3 input[type=checkbox] { float: left; border: none; margin: 0px 0px 0px 10px; padding:0px 0px 0px 0px; width: 50px;}
#large-contact-form input.date { width: 230px;}
#large-contact-form .button:hover, #large-contact-form .buttons2 a:hover {}

/*checkout form */
#checkout-form .billing {float: left;margin: 0px 0px 10px 0px;border: 1px solid #e0e0e0;padding: 10px;#5a5a5a;height: 740px;width: 392px;}
#checkout-form .deliver {margin: 0px 0px 10px 445px;border: 1px solid #e0e0e0;padding: 10px;#5a5a5a;height: 740px;width: 392px;}
#checkout-form .account {clear: left;border: 1px solid #e0e0e0;padding: 10px;margin: 0px 0px 10px 0px;#5a5a5a;}
#checkout-form .checkout {border: 1px solid #e0e0e0;padding: 10px;margin: 0px 0px 10px 0px;#5a5a5a;width: 835px;}
#checkout-form .deliver p.shipto {font-size:0.9em;width:100px;float: right;margin: -40px 0px 0px 0px;}
#checkout-form .deliver p.shipto input[type=checkbox] {padding: 0px;width: 10px;float: right;margin: 5px 0px 0px 5px;}
#checkout-form p.terms input[type=checkbox] {padding: 0px;width: 10px;position: absolute;margin: 5px 0px 0px 10px;}
#checkout-form {padding:7px 0 0 0;}
#checkout-form .success {width:370px;}
#checkout-form textarea, #checkout-form input {margin:0;font-size:13px; border:1px solid #e7e7e7; color:#848484; padding:10px 13px 11px;outline:none; position:relative; font-family:"Myriad W01 Regular";background:#fff;width:360px;}
#checkout-form textarea {overflow:auto; height:108px;resize:none; float:left; margin: 0 0 0 0;}	
#checkout-form label {display:block; min-height:54px; overflow:hidden;width: 390px;}
#checkout-form label.message { display:block; padding-bottom:0; }
#checkout-form .button {float: left; color:#FFF; display: block; width: 80px; height: 33px; margin-left: 10px;padding: 0px 20px 0px 20px;font-size: 12px;line-height: 33px;text-decoration: none;}
#checkout-form .error, #checkout-form .empty, #checkout-form .success {display:none;}	
#checkout-form .error, #checkout-form .empty {text-align:left; color:red; font-size:11px; clear:both;}
#checkout-form .buttons2 {overflow:hidden;position:relative; clear:both; padding-top:23px;}
#checkout-form .buttons2 a {cursor:pointer;margin-top:0;text-align:center;}
#checkout-form span{ display:block; margin: 0px 0 0 5px;}
#checkout-form .country {visibility: hidden;}
#checkout-form label2, #checkout-form .label2 {display:block; height:38px; margin: 0px 0px 16px 0px; border:1px solid #e7e7e7;width:385px;  background: #FFFFFF;padding: 0px;}
#checkout-form select {margin:0px 0px 0px 0px;font-size:13px; color:#848484; border: none; padding:8px 0px 0px 11px;position:relative; font-family:"Myriad W01 Regular";background:#fff;width:380px; z-index: 40;}
#checkout-form select option {line-height: 30px; padding: 5px;}
#checkout-form label2 span { float: left; padding:10px 0px 8px 10px; }
#checkout-form label2 input[type=checkbox] { border: none; margin: 12px 0px 0px 10px; padding:0px 0px 0px 0px; width: 50px;}
#checkout-form label2 .empty { margin: -10px 0px -10px -5px;}
#checkout-form .account label {width: 600px;font-size:0.8em;}
#checkout-form .account label2 {width: 385px; background: #FFFFFF;color:#848484;padding: 0px;font-size:0.8em;}
#checkout-form .account input {width: 360px;}
#checkout-form .account input[type=password] {width: 360px;}
#checkout-form .account #passwordCover, #checkout-form .account #passwordCover2 { display: block; cursor: text; background: #FFF; width: 350px; padding:6px 0px 4px 13px; position: absolute; font-size:13px; color:#848484; margin: -35px -5px 0 2px; }
#checkout-form .button:hover, #checkout-form .buttons2 a:hover {color: #FFF;}
#checkout-form span.outside { display: inline; color: #FFF; font-size: 0.6em;}
#payment ul {list-style: none; margin: 0px 40px 0px 40px;}
#payment ul li {padding: 0px; margin: 0px; width: 400px;}
#payment ul li label {width: 200px; padding: 0px; margin: 0px;}
#payment ul li .payment_box {width: 540px; padding: 0px; margin: -20px 0px 20px 0px;}
#payment ul li .payment_box p {padding: 0px; margin: 0px;}
#payment ul li .payment_method {float: right; padding: 0px; margin: 0px;}
#surcharge {position: absolute; width: 280px; font-weight: bold; margin: -20px 0px 0px 400px;} 
#cardEmpty {position: relative; display: block; clear: left; float: left;}